EDIT - task #9898

Update utis projects to jdk 11
12/13/2021 02:02 PM - Andreas Kohlbecker

Status: New Start date:
Priority: New Due date:

Assignee: Andreas Mller % Done:

Category: utis Estimated time:

Target version: UTIS 1.4

Severity: normal

0%
0:00 hour

Description

Related issues:
Related to EDIT - task #6981: Migrate to Java 11

New

05/04/2022

05/13/2022

Associated revisions

Revision dc877faa - 12/13/2021 03:48 PM - Andreas Kohlbecker

ref #9898 updating javva code level and maven plugins

Revision 778f90cb - 12/13/2021 03:49 PM - Andreas Kohlbecker

ref #9898 updating java code level and maven plugins

Revision 20ea70f7 - 12/14/2021 02:25 PM - Andreas Kohlbecker
ref #9898 upgrading spring to 4.3.30.RELEASE

History

#2 - 12/13/2021 03:48 PM - Andreas Kohlbecker

as first step we will need to update to jdk 1.8

#3 - 02/22/2022 05:22 PM - Andreas Kohlbecker

Andreas Kohlbecker wrote in #note-2:

as first step we will need to update to jdk 1.8

this is done. so next step is to update to jdk 11

#4 - 02/25/2022 04:38 PM - Andreas Miiller
- Target version changed from 1.4 to UTIS 1.4

#5 - 02/25/2022 04:41 PM - Andreas Miiller
- Project changed from UTIS to EDIT
- Category changed from utis to utis

- Severity set to normal

#6 - 02/25/2022 04:41 PM - Andreas Miiller

- Assignee changed from Andreas Kohlbecker to Andreas Mliller

#7 - 03/12/2022 12:04 AM - Andreas Miiller
- Related to task #6981: Migrate to Java 11 added

04/24/2024
